/* CSS Document */
body{font-family:"微软雅黑";padding:0;margin:0;font-size:12px;background:#fff;}
ul,li{padding:0;margin:0;list-style:none;}
a:hover{color:#000;}
div,form,img,ul,ol,li,dl,dt,dd,p,span{margin:0;padding:0;border:0;}
form,input{margin:0;padding:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
a{text-decoration:none;color:#000;}
a img{border:none;}
.main,.layer,.container,.HomeNav{width:1100px;margin:auto;overflow:hidden;_zoom:1;}



/*小导航*/
.top11{height:30px; line-height:30px; background:#f5f5f5; overflow:hidden; margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.top111{ width:1100px;margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.top111 .top11nr{ float:right; color:#5e5e5e;}
.top111 .top11nr a{ color:#3e3e3e;}
.top111 .top11nr1{ float:left; color:#5e5e5e;}


/*头部*/
.to_bg{height:120px;overflow:hidden; margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.logo_bg{width:1100px;margin:auto;overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.logo{width:845px;height:120px;float:left;}
.tel{width:255px;height:120px;float:right;}


/*公共导航*/
.nav{height:50px;line-height:50px;background:#0063bc;z-index:99999; margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.nav_ul{width:1100px;margin:0 auto; _margin:0 auto;*margin:0 auto;font-size:16px;overflow:hidden;text-align:center;-moz-margin:0 auto; -ms-margin:0 auto; -o-margin:auto; -webkit-margin:0 auto; *margin:0 auto; _margin:0 auto;}
.nav_ul ul{width:1100px; margin:auto;_margin:auto;*margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.nav_ul ul li{float:left; width:98px; overflow:hidden;text-align:center;color: #fff; }
.nav_ul ul li:hover dl{display:block;} 
.nav_ul ul li a{height:50px;color:#fff;display:block; overflow:hidden;}
.nav_ul ul li a:hover{color:#ffea00; font-weight:bold; }
.nav_ul ul .on{float:left; width:98px; color:#ffea00;font-weight:bold; overflow:hidden;}
.nav_ul ul .on a{ color:#ffea00; }

.nav_ul ul li dl{display: none; position:relative;z-index:9999999;text-align: center; zoom: 1; background: url(../images/Jcnavsjx.png) no-repeat center 0;padding-top: 6px; }
.nav_ul ul li dl dd{ float:none; height:37px; line-height:37px; background-color:#008cd6; background-image: url(../images/JcxlLine.jpg); background-position: center bottom; background-repeat: no-repeat;white-space: nowrap;}
.nav_ul ul li dl dd a{color: #fff;font-size: 14px;font-weight: normal; padding: 0px 10px!important;}



/*so 搜索*/
.ss{ height:57px; overflow:hidden; background:#0063bc; margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto; }
.ss .ss_text{ width:1100px; margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.ss .ss_text .ss_ssk{ float:left; width:374px; overflow:hidden;}
.ss .ss_text .ss_ssk .ss_tit{ float:left; width:298px; height:42px; overflow:hidden; background:url(../images/ssk.gif) no-repeat;margin-top: 7px;}
.ss .ss_text .ss_ssk .ss_tit .txt{ width:298px; height:42px; line-height:42px; overflow:hidden; color:#a1a1a1; border:0px; background:#f5f5f5; text-indent:4px;}

.ss .ss_text .ss_ssk .anniu{ float:right; margin-top:7px;}

.ss .ss_text .ssbt11{ float:left; width:415px; overflow:hidden;margin-top: 7px;}
.ss .ss_text .ssbt11 .ssbt{ float:left; height:42px; line-height:42px; overflow:hidden; font-weight:bold; color:#c9c9c9;}
.ss .ss_text .ssbt11 .txt1{ float:right; width:330px; height:42px; line-height:42px; overflow:hidden; color:#fefefe;}

.ss .ss_text .lxfs{ float:right; width:311px; overflow:hidden; height:42px;margin-top: 8px;}


/*公共banner*/
.banner{height:450px;margin:auto; width:1440px;overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.bannerppt{position:relative; background:#f7f7f7;_width:1440px;margin:auto; overflow:hidden;_zoom:1;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.bannerppt .pic{width:1440px;height:450px;overflow:hidden; position:relative; margin:auto;}
.bannerppt .pic ul{height:450px;position:absolute; width:1440px;}
.bannerppt .pic ul li{float:left;width:1440px;height:450px;overflow:hidden;position:relative;background:#fff; margin:auto;}
.bannerppt .pic ul li div{position:absolute;overflow:hidden;}
.bannerppt .btnBg{height:30px; background:url(../bannerimages/adchange.jpg); display:none;}
.bannerppt .btn{ text-align:center; position:absolute; bottom:0; line-height:20px; height:20px; left:50%;_position:inherit; _margin-top:-20px;}
.bannerppt .btn span{display:inline-block;_display:inline;_zoom:1;width:60px; height:5px;_font-size:0;margin-right:5px;cursor:pointer; background:#fff;}
.bannerppt .btn span.on{background:#fff;}
.bannerppt .preNext{width:57px;height:130px;position:absolute;top:100px;cursor:pointer; }
.bannerppt .pre{left:100px;background:url(bannerimages/left.png) no-repeat 0 0; display:none;}
.bannerppt .next{right:100px;background:url(bannerimages/right.png) no-repeat 0 0;display:none;} 
.Topnav{ position:fixed; top:0px; left:0px; width:100%;}



/*分类*/
.cp11{ margin:auto; overflow:hidden; background:#0063bc;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.cp1{ width:1100px; height:770px; margin:auto; padding-top: 10px; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.fl{ float:left; width:326px; height:709px;overflow:hidden;  background:url(../images/flbg.jpg) no-repeat;}
.fl .fltit{ height:64px; width:203px; overflow:hidden; padding:35px 0px 7px 15px;}
.fl .flnr{margin:auto; height:595px; overflow:hidden;padding-top:10px;}
.fl .flnr ul { height:545px;overflow:hidden;}
.fl .flnr ul li{ width:298px; margin: 15px auto; overflow:hidden;background:#fff;}
.fl .flnr ul li h2{ height:38px; line-height:38px; font-size:16px;text-indent:43px; background:url(../images/flistleft.gif) 20px 15px no-repeat;}
.fl .flnr ul li h2 a{ color:#484747;}
.fl .flnr ul li h2 a:hover{ font-weight:bold;}
.fl .flnr ul li dl dt{ line-height:40px; background:url(../images/dlbj.jpg) center no-repeat; text-indent:55px;}

.pro{ width:751px; height:709px; float:right;overflow:hidden; margin-bottom:5px; background:url(../images/cpbg.jpg) no-repeat; position:relative;}
.pro .pnr{margin-top: 43px; margin-left: 39px; height:614px; overflow:hidden; position:relative;}
.pro .pnr ul li{ width:334px; height:301px; overflow:hidden;text-align:center; float:left; margin:0 10px 10px 0px;background:#e9e9e9;position:relative;}
.pro .pnr ul li .tu{ width:334px; height:260px; overflow:hidden;}
.pro .pnr ul li .tu a{ display:block; height:260px;}
.pro .pnr ul li .txt{ width:334px; height:40px; line-height:30px; overflow:hidden;color:#fff;margin:0 auto;}
.pro .pnr ul li .txt a{ color:#333; font-size:14px;}
.pro .pnr ul li:hover h3 a{ font-weight:bold;color: #ff9600;}

.pro .cpanniu{ width:30px; height:30px;left: 720px; margin-top: 21px; position:absolute;}
.cpanniu a{ height:30px; display:block;}

/*公司相册*/
.gsxc{ margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.gsxc .gs11{ width:1200px; margin:auto; overflow:hidden; margin-top:28px;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.gsxc .gs11 .gstxt{ height:71px; width:263px; overflow:hidden; margin:auto;}
.gsxc .gs11 .gsnr{ width:1200px; height:280px; overflow:hidden;}
.gsxc .gs11 .gsnr .anniuleft{ float:left; margin-top:90px;}
.gsxc .gs11 .gsnr ul{ float:left; width:968px; overflow:hidden;margin-left: 20px;margin-top: 12px;}
.gsxc .gs11 .gsnr ul li{ float:left; width:310px; height:270px; text-align:center; overflow:hidden; background:#aeaeaeae; margin:12px 8px 10px 0px;}
.gsxc .gs11 .gsnr ul li .tu{ width:310px; height:194px; overflow:hidden;}
.gsxc .gs11 .gsnr ul li .tu a{ display:block; height:194px;}
.gsxc .gs11 .gsnr ul li .tit{ height:72px; overflow:hidden;}
.gsxc .gs11 .gsnr ul li .txt{ height:40px; line-height:40px; overflow:hidden; font-size:14px;}
.gsxc .gs11 .gsnr ul li .txt a{ color:#484747}
.gsxc .gs11 .gsnr ul li .txt-tu{ height:19px; width:310px; overflow:hidden; display:block; }
.gsxc .gs11 .gsnr ul li:hover a{ color:#ff7c00;}
.gsxc .gs11 .gsnr .anniuright{ float:right; margin-top:90px;}
.gsxc .gs11 .gsnr   .tj_con{width:988px;height:292px;overflow:hidden;float:left;position:relative;padding-left: 40px; }



/*精品产品区*/
.jp-cp{ margin:auto; overflow:hidden;}
.jp-cp .jp-cp11{ width:1100px; margin:26px auto; overflow:hidden;}
.jp-cp .jp-cp11 .jp-cptxt{ width:262px; height:76px; margin:auto;}
.jp-cp .jp-cp11 .jp-fl{ height:272px; overflow:hidden; margin-top:42px;}
.jp-cp .jp-cp11 .jp-fl ul li{ float:left; width:273px; height:272px; overflow:hidden; background:url(../images/jp-fl.jpg) no-repeat; line-height:272px; text-align:center; margin-left:2px;_margin-left:1px;}
.jp-cp .jp-cp11 .jp-fl ul li h3{ font-size:16px;}
.jp-cp .jp-cp11 .jp-fl ul li:hover{ background:url(../images/xgt_07.jpg) no-repeat; height:272px;}
.jp-cp .jp-cp11 .jp-fl ul li a{ color:#fff;}

.jp-cp .jp-cp11 .jp-cpnr{ background:url(../images/jp-cpbg_03.jpg) no-repeat; height:661px; width:1100px; overflow:hidden;margin-top:25px;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr1{ height:390px; overflow:hidden; }
.jp-cp .jp-cp11 .jp-cpnr .cpnr1 ul li{ float:left; height:388px; width:549px; overflow:hidden; text-align:center;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr1 ul li .tu{ height:320px; width:530px; overflow:hidden; margin:10px; text-align:center;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr1 ul li .tu a{ display:block; height:320px;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr1 ul li .txt{ height:40px; line-height:40px; overflow:hidden; font-size:14px;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr1 ul li .txt a{ color:#484747;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr1 ul li:hover .txt a{ font-weight:bold;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2{ height:270px; overflow:hidden;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2 ul li{ float:left; width:274px; height:270px; overflow:hidden; text-align:center;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2 ul li .tu{ height:210px; width:252px; overflow:hidden; margin:10px;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2 ul li .tu a{ display:block; height:210px;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2 ul li .txt{ height:40px; line-height:40px; overflow:hidden; font-size:14px;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2 ul li .txt a{color:#484747;}
.jp-cp .jp-cp11 .jp-cpnr .cpnr2 ul li:hover .txt a{font-weight:bold;}

/*公司视频*/
.gy{ width:1440px; margin:auto; overflow:hidden; background:url(../images/gybg.jpg) no-repeat; height:395px;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.gy .gy11{ width:1100px; margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.gy .gy11 .gytxt{ height:114px; width:153px; overflow:hidden; margin-top:103px;}
.gy .gy11 .gynr{ height:177px; overflow:hidden; width:1072px; }
.gy .gy11 .gynr .gylist{ float:left; width:820px;_width:770px; height:154px;_height:198px; line-height:22px; overflow:hidden; font-size:14px; color:#4f4f4f;margin-top: 10px; text-indent:30px; text-align:justify;}
.gy .gy11 .gynr .shipin{ float:right; width:250px;_width:250px; height:178px; background:#f5f5f5;}
.gy .gy11 .gynr .shipin .anniu{ float:left; width:22px; overflow:hidden; margin:77px 0px 0px 80px}
.gy .gy11 .gynr .shipin p{ float:right; width:80px; overflow:hidden; height: 178px;line-height: 178px;margin-right: 47px;  vertical-align:bottom;padding-left: 11px;}

/*合作客户*/
.hz11{ margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.hz11 .hzhb{ width:1100px; margin:auto; overflow:hidden; margin-top:28px;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.hz11 .hzhb .hztxt{ height:76px; width:272px; overflow:hidden; margin:0 auto;}
.hz11 .hzhb .hznr{ height:242px; overflow:hidden; background:url(../images/partnerlist.jpg) no-repeat; width:1100px;}
.hz11 .hzhb .hznr ul li{ float:left; width:154px; height:119px;overflow: hidden;  text-align:center; margin:1px 2px 0px 1px;}
.hz11 .hzhb .hznr ul li a{ display:block; height:119px;}

.tow-bg{ margin:auto; overflow:hidden; background:url(../images/tow-bg_06.jpg) no-repeat; height:452px; width:1440px; margin-top:20px;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.tow-bg .tow-bg11{ width:1100px; margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.tow-bg .tow-bg11 .new{ float:left; width:624px; overflow:hidden;margin-left: 20px;_margin-left: 10px; }
.tow-bg .tow-bg11 .new .newtit{ height:48px; line-height:48px; overflow:hidden;}
.tow-bg .tow-bg11 .new .newtit .newtxt{ float:left; width:530px; overflow:hidden; font-size:18px; color:#fff;}
.tow-bg .tow-bg11 .new .newtit .more{ float:right; width:50px; text-align:center; overflow:hidden; font-size:12px;}
.tow-bg .tow-bg11 .new .newtit .more a{ color:#fff;}
.tow-bg .tow-bg11 .new .newtu{ height:126px; background:#fff;}
.tow-bg .tow-bg11 .new .newtu .tu{ float:left; width:163px; overflow:hidden;margin: 13px;}
.tow-bg .tow-bg11 .new .newtu .txt{ float:right; width:397px; overflow:hidden; height:96px; line-height:24px; overflow:hidden; margin:26px 24px 0px 0px; color:#4f4f4f;}
.tow-bg .tow-bg11 .new .newnr{ height:235px; overflow:hidden; background:#fff; margin-top:21px;}
.tow-bg .tow-bg11 .new .newnr ul li{ height:78px; width:593px; overflow:hidden; border-bottom:1px solid #cecece;  margin:auto;}
.tow-bg .tow-bg11 .new .newnr ul li .rq{ float:left; width:90px; height:56px; overflow:hidden; text-align:center; margin: 14px 16px 0px 0px; -margin: 7px 8px 0px 0px; background:url(../images/hengxian.jpg) 88px -5px no-repeat;}
.tow-bg .tow-bg11 .new .newnr ul li .rq .ri{ font-size:18px; color:#565656; font-weight:bold; height:26px; line-height:26px; overflow:hidden;}
.tow-bg .tow-bg11 .new .newnr ul li .rq .nian{ font-size:14px; color:#828282; height:26px; line-height:26px; overflow:hidden;}
.tow-bg .tow-bg11 .new .newnr ul li .txt{ float:left; width:480px; overflow:hidden; height:48px; line-height:24px; margin-top: 15px;}
.tow-bg .tow-bg11 .new .newnr ul li .txt a{ color:#4f4f4f;}
.tow-bg .tow-bg11 .new .newnr ul li .txt a:hover{ font-weight:bold;}


.tow-bg .tow-bg11 .faq{ float:right; width:409px; overflow:hidden;margin-right: 20px; _margin-right: 10px;}
.tow-bg .tow-bg11 .faq .faqtit{height:48px; line-height:48px; overflow:hidden;}
.tow-bg .tow-bg11 .faq .faqtit .faqtxt{float:left; width:350px; overflow:hidden; font-size:18px; color:#fff;}
.tow-bg .tow-bg11 .faq .faqtit .more{float:right; width:50px; text-align:center; overflow:hidden; font-size:12px;}
.tow-bg .tow-bg11 .faq .faqtit .more a{color:#fff;}
.tow-bg .tow-bg11 .faq .faqnr{ height:382px; overflow:hidden; background:#fff;}
.tow-bg .tow-bg11 .faq .faqnr ul li{ height:118px; overflow:hidden; width:372px; border-bottom:1px solid #cecece; margin:2px auto;}
.tow-bg .tow-bg11 .faq .faqnr ul li .w{ height:20px; line-height:20px; overflow:hidden; background:url(../images/w.jpg) no-repeat; text-indent:30px;margin: 27px 0px 10px 0px; }
.tow-bg .tow-bg11 .faq .faqnr ul li .w a{ color:#4f4f4f;}
.tow-bg .tow-bg11 .faq .faqnr ul li .w a:hover{ font-weight:bold;}
.tow-bg .tow-bg11 .faq .faqnr ul li .d{ height:40px; line-height:20px; overflow:hidden; background:url(../images/d.jpg) no-repeat; padding-left:31px;}
.tow-bg .tow-bg11 .faq .faqnr ul li .d a{ color:#939393;}
.tow-bg .tow-bg11 .faq .faqnr ul li .d a:hover{ font-weight:bold;}

/*友情链接*/
.yq{ margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.yq .yq11{ width:1100px; margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.yq .yq11 .yqtxt{ height:49px; line-height:48px; overflow:hidden; border-bottom:1px solid #cecece; font-size:18px; color:#575757;}
.yq .yq11 .yqnr{ line-height:40px; overflow:hidden;}
.yq .yq11 .yqnr ul li{ float:left; width:120px; text-align:center;height:40px; line-height:40px; overflow:hidden;}
.yq .yq11 .yqnr ul li a{ color:#575757;}
.yq .yq11 .yqnr ul li a:hover{ font-weight:bold;}



/*ksnav 产品快速导航 */
.ksnav{width:1100px; margin:auto; border:#ccc solid 1px; margin-top:10px;  background:#fff;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.ksnav .bt{height:40px; line-height:30px; background:url(../images/bjtit.jpg); border-bottom:1px #ccc solid;}
.ksnav .bt .bttit{float:left; width:150px;height:40px; line-height:40px; text-indent:35px;font-size:14px; font-weight:bold;background:url(../images/dd.jpg)10px 13px no-repeat;}
.ksnav .ksnav_ul{width:1100px; height:110px;overflow:hidden;}
.ksnav .ksnav_ul ul li{height:30px;line-height:30px;width:150px;margin-right:12px; margin-left:20px;float:left; text-align:center;display:inline; overflow: hidden;white-space: nowrap;
text-overflow: ellipsis; margin-top:5px;}
.ksnav .ksnav_ul ul li a{ color:#4c4c4c}

/*底部版权信息 */
.db{ margin:auto; overflow:hidden; background:#0063bc;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.db .db11{ width:1100px; margin:auto; overflow:hidden;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.db .db11 .dbdh{ background:url(../images/dhbg.jpg) no-repeat; height:43px; overflow:hidden; margin-top:10px;}
.db .db11 .dbdh ul{ margin-left: 60px;}
.db .db11 .dbdh ul li{ float:left; width:120px; text-align:center; height:43px; line-height:43px; overflow:hidden; font-size:14px;}
.db .db11 .dbdh ul li a{ color:#fff;}
.db .db11 .dbdh ul li a:hover{ font-weight:bold;}

.db .db11 .dbnr{ width:1025px; overflow:hidden; margin:15px auto;}
.db .db11 .dbnr .erweima{ float:left; width:199px; height:199px; overflow:hidden;}
.db .db11 .dbnr .dblist{ float:left; width:240px; overflow:hidden; margin: 26px 0px 0px 100px;_margin:13px 0px 0px 50px;}
.db .db11 .dbnr .dblist p{ height:24px; line-height:24px; overflow:hidden; color:#fff; font-size:14px;}



.db .db11 .dbnr .ks{ float:right; width:372px; overflow:hidden;}
.db .db11 .dbnr .ks .kstxt{ height:30px; line-height:30px; overflow:hidden; font-size:18px; color:#fff;text-indent: 30px;}
.db .db11 .dbnr .ks .ksnr{ height:150px; overflow:hidden;}
.db .db11 .dbnr .ks .ksnr ul li{ float:left; width:120px; text-align:center; height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.db .db11 .dbnr .ks .ksnr ul li a{ color:#fff;}
.db .db11 .dbnr .ks .ksnr ul li a:hover{ font-weight:bold;}

/*登录*/
.dl121{ margin:auto; overflow:hidden; background:#008cd6; height:418px;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.dl121 .dl11{ width:1100px; overflow:hidden; margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.dl121 .dl11 .dlnr{ width:583px; height:378px; overflow:hidden; background:#b3d6e4;margin: auto; margin-top: 20px}
.dl121 .dl11 .dlnr .dlist{ width:583px; overflow:hidden; padding:50px 0px 0px 120px;}
.dl121 .dl11 .dlnr .dlist p{ width:340px; height:43px; line-height:43px; overflow:hidden; background:#fff; border:none; margin-bottom:15px;}
.dl121 .dl11 .dlnr .dlist input{ width:340px; height:43px; overflow:hidden; border:none; text-indent:5px;}
.dl121 .dl11 .dlnr .anniu{ width:340px; overflow:hidden; height:106px;margin:50px 0px 0px 120px}
.dl121 .dl11 .dlnr .anniu p{ margin-bottom:15px;}

/*注册*/
.zc121{ margin:auto; overflow:hidden; background:#008cd6; height:418px;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.zc121 .zc11{ width:1100px; overflow:hidden; margin:auto;-moz-margin:auto; -ms-margin:auto; -o-margin:auto; -webkit-margin:auto; *margin:auto; _margin:auto;}
.zc121 .zc11 .zcnr{ width:588px; height:378px; overflow:hidden; background:#b3d6e4;margin: auto; margin-top: 20px}
.zc121 .zc11 .zcnr .zcist{ width:588px; overflow:hidden; padding:40px 0px 0px 60px;}
.zc121 .zc11 .zcnr .zcist p{ width:450px; height:43px; line-height:43px; overflow:hidden; text-align:right;  border:none; margin-bottom:15px;}
.zc121 .zc11 .zcnr .zcist p label{ height:43px; width:100px; line-height:43px; overflow:hidden; font-size:14px; color:#666;}
.zc121 .zc11 .zcnr .zcist input{ width:360px; height:43px; overflow:hidden; border:none; text-indent:5px;background:#fff;}
.zc121 .zc11 .zcnr .anniu{ width:440px; overflow:hidden; height:46px;margin:40px 0px 0px 73px;}





/*内页公共右侧*/ 
.rightmain{width:890px;float:right;border:1px solid #ccc;overflow:hidden;_zoom:1;background:#fff;}
.rightmain .local{float:none;width:888px;height:33px;line-height:33px;background:url(../nyimages/jinpinbg.jpg);text-indent:10px;overflow:hidden;_zoom:1;}
.rightmain .local p{font-size:16px;color:#000;float:left;font-weight:bold;}
.rightmain .local h1{font-size:16px;color:#000;float:left;font-weight:bold;}
.rightmain .zxnews{width:880px;margin:5px auto;border:1px solid #ccc;overflow:hidden;_zoom:1;}
.rightmain .zxnews .newsbt{height:33px;width:880px;line-height:33px;background:url(../nyimages/jinpinbg.jpg);text-indent:10px;float:none;font-size:16px;font-weight:bold}
.rightmain .zxnews .c{width:860px;margin:10px;}
.rightmain .zxnews .c ul{overflow:hidden;_zoom:1;}
.rightmain .zxnews .c ul li{float:left;width:390px;height:30px;line-height:30px;border-bottom:#CCC dashed 1px;text-indent:1em;margin:0 15px;overflow:hidden;_zoom:1;}
/*.rightmain .zxnews .cc{width:370px;float:left;padding-bottom:10px;margin:10px;}
.rightmain .zxnews .cc ul li{height:30px;border-bottom:#CCC dashed 1px;line-height:30px;text-indent:1em;overflow:hidden}*/
/*内页公共左侧*/
.leftmain{float:left;width:200px;overflow:hidden;}
.leftmain .tit{background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;}
.leftmain .column{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;margin-bottom:10px;}
.leftmain .column ul{margin-bottom:3px;}
.leftmain .column ul li.a{text-indent:40px;}
.leftmain .column ul li{width:200px;line-height:25px;background:url(../nyimages/libg1.jpg) no-repeat;overflow:hidden;}
.leftmain .column ul li dl{width:200px;}
.leftmain .column ul li dl dt{width:200px;height:25px;text-indent:30px;background:url(../nyimages/libg1.jpg) no-repeat;overflow:hidden;_zoom:1;}
.leftmain .column ul li h2{padding-right: 15px;}
.leftmain .column ul li a{overflow:hidden;zoom:1;display:block;white-space: nowrap;text-overflow: ellipsis;}
.leftmain .column ul li a.ShowChilds{width:20px;float:left;display:block;text-align:center;margin:0 0 0 10px;font-size:21px;color:#696564;overflow:hidden;zoom:1;}
.leftmain .column ul li a.ShowChilds:hover{width:20px;float:left;display:block;text-align:center;margin:0 0 0 10px;font-size:21px;font-weight:bold;color:#000;overflow:hidden;zoom:1;}
.leftmain .zcxwtit{background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;margin-top:5px;}
.leftmain .zcxwnr{border:#CCC solid 1px;width:198px;padding-bottom:5px;margin-bottom:10px;background:#fff;}
.leftmain .zcxwnr ul li{height:30px;line-height:30px;overflow:hidden;border-bottom:#CCC dashed 1px;text-indent:1em;}
.leftmain .lx{width:198px;margin-top:10px; height:317px;background:url(../nyimages/procontact.jpg) bottom no-repeat;border:1px solid #ccc;margin-bottom:10px;}
.leftmain .lx ul{}
.leftmain .lx ul li{line-height:1.6em;color:#000}
.leftmain .lx .cont{padding:65px 0px 0 5px}
.leftmain .lx .cont p{line-height:22px;color:#000;}
.leftmain .mpro{width:196px;border:1px solid #dfdfdf;border-top:none}
.leftmain .mpro .tit2{width:198px;margin:-1px 0px 0px -1px;background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#fff;text-indent:40px;height:35px;line-height:35px;}
.leftmain .mpro .mpro-list{height:445px;overflow:hidden;_zoom:1;background:#fff;}
.leftmain .mpro .mpro-list u{ height:1100px; width:196px;}
.leftmain .mpro .mpro-list ul li{margin:8px 20px 0 20px;height:130px;border:1px solid #ccc;text-align:center;padding:3px;}
.leftmain .mpro .mpro-list ul li .pic{height:110px;}
.leftmain .mpro .mpro-list ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
.leftmain .mpro .mpro-list ul li .txt a{display:block;}
.leftmain .column1{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;margin-bottom:10px;}
.leftmain .column1 ul{margin-bottom:3px;}
.leftmain .column1 ul li{width:200px;height:25px;line-height:25px;padding:0 0 0 20px;background:url(../nyimages/libg1.jpg);overflow:hidden;_zoom:1;}
.leftmain .column1 ul li a{display:block;}
.leftmain .column1 ul li a:hover{color:#1c67c5}
.leftma .zcxwnr1 ul li{height:30px;line-height:30px;overflow:hidden;border-bottom:#CCC dashed 1px;text-indent:1em;}
.leftma .lx1{width:198px;margin-top:10px;height:293px;background:url(../nyimages/procontact.jpg) no-repeat;border:1px solid #ccc;}
.leftma .lx1 ul{padding:90px 10px 0 15px}
.leftma .lx1 ul li{line-height:1.6em;color:#555}
.leftma .lx1 .cont{padding:90px 10px 0 15px}
.leftma .lx1 .cont p{line-height:1.6em;color:#555}
.leftma .mpro1{width:196px;overflow:hidden;margin-top:10px;padding:0 0 10px 0;border:1px solid #dfdfdf;border-top:none}
.leftma .mpro1 .tit2{background:url(../nyimages/categorybg.jpg) no-repeat;font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.leftma .mpro1 ul li{margin:8px 20px 0 20px;height:130px;border:1px solid #ccc;text-align:center;padding:3px;}
.leftma .mpro1 ul li .pic{height:110px;}
.leftma .mpro1 ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
.leftma .mpro1 ul li .txt a{display:block;}
/*内页公司简介*/
.aboutus .con{padding:15px 20px;font-size:15px;color:#666;line-height:2em;background:#fff;}

.aboutus .con11{padding:15px 0px;font-size:15px;color:#666;line-height:2em;background:#fff;}
.aboutus .con1{font-size:15px;color:#666;line-height:2em;background:#fff;}
.aboutus .con1 ul li{ float:left; width:110px; text-align:center; font-size:14px; overflow:hidden; height:40px; line-height:40px;}
.aboutus .con1 ul li a{ color:#999;}
/*.aboutus .con span{float:right}
*/
/*内页 产品中心首页*/
.propage .con{font-size:15px;color:#666;line-height:2em;background:#fff;margin-bottom:20px;}
.propage .con .tit{height:44px;line-height:44px;padding:0 5px;margin:0 5px;background:url(../nyimages/profloorbg.jpg);margin-top:2px;border-bottom:dashed #ccc 1px;}
.propage .con .tit p{float:left;text-indent:15px;color:#333;width:700px;height:44px;line-height:44px;overflow:hidden;font-size:14px;}
.propage .con .tit span{float:right;margin-top:15px;}
.propage .con .line{height:2px;font-size:0;background:url(../images/line.jpg);margin:0 15px;}
.propage .con .cp{padding:10px;}
.propage .con .cp ul{overflow:hidden;zoom:1;}
.propage .con .cp ul li{border:1px #ddd solid;width:184px;display:inline; margin:5px 10px 5px 14px;float:left;text-align:center;padding:3px;}
.propage .con .cp ul li .pic{}
.propage .con .cp ul li .pic a{display:block; height:164px;}
.propage .con .cp .txt{line-height:30px;color:#666;background:#f0f0f0;height:30px;overflow:hidden; margin-top:5px;}
/*内页 新闻内容页*/
.newsdetail .con{background:#FFF}
.newsdetail h1{text-align:center;font-size:16px;font-weight:bold;color:#555;line-height:35px;}
.newsdetail .date{text-align:center;color:#999;padding:5px 0;line-height:30px;border-bottom:1px #ccc dotted;margin-bottom:10px;}
.newsdetail .content{color:#666;font-size:14px;line-height:1.8em;padding:0px 15px;}
.newsdetail .goback{text-align:center;margin:10px 20px 0 20px;border:1px solid #eee;height:35px;line-height:35px}
.newsdetail .nextrpev{color:#F00;text-align:center;margin:10px 20px 0 20px;border:1px solid #eee;height:35px;line-height:35px}
/*内页 新闻列表页*/
.newslist .list{font-size:15px;color:#666;line-height:2em;background:#fff;margin-bottom:20px;padding:20px 10px 0 10px;overflow:hidden;_zoom:1;}
.newslist .list .newshead{background:#f2f2f2;color:#F30;overflow:hidden;_zoom:1;font-size:12px;}
.newslist .list ul li{line-height:1.8em;background:url(../images/newsbg.jpg) left no-repeat;text-indent:20px;height:32px;line-height:32px;border-bottom:1px #ccc dotted;overflow:hidden;_zoom:1;}
.newslist .list ul li .data{float:right;width:100px;text-align:center;display:block;}
.newslist .list ul li .title{float:left;width:750px;}
.newslist .list ul li a:hover{color:#f00}
.newslist .cont{overflow:hidden;_zoom:1;margin-top:10px;border-bottom:1px dashed #ccc;margin-bottom:10px;}
.newslist .cont .left{float:left;padding:10px;}
.newslist .cont .left .pic{width:180px;border:1px solid #ccc;text-align:center;padding:3px;}
.newslist .cont .left .pic a{display:block;height:150px;}
.newslist .cont .right{overflow:hidden;}
.newslist .cont .right ul{overflow:hidden;height:165px;}
.newslist .cont .right ul li{line-height:25px;padding:0px 10px 0 20px;}
.newslist .cont .right ul li .nr{height:75px;overflow:hidden;}
.newslist .cont .right ul li .ck{text-align:right;padding:7px 20px;}
.newslist .cont .right .title{font-weight:bold;font-size:14px;color:#333; overflow:hidden; height:20px;}
/* 常见问题 */
.problem-con{width:890px;overflow:hidden;_zoom:1;}
.problem-con .problem-keywords{margin:20px 20px 0 20px;background:#f9f9f9;border:1px #ddd solid;overflow:hidden;_zoom:1;}
.problem-con .problem-keywords ul{overflow:hidden;_zoom:1;}
.problem-con .problem-keywords ul li{float:left;width:100px;height:25px;line-height:25px;text-align:left;margin:0 10px; overflow:hidden;}
.problem-con .problem-search{margin:20px 20px 0 20px;overflow:hidden;_zoom:1;}
.problem-con .problem-list{margin:20px 20px 0 20px;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul{overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li{width:850px;height:30px;line-height:30px;margin:0 auto;border-bottom:1px #ccc dotted;background:url(../images/newsbg.jpg) 12px 7px no-repeat;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li .news-title{float:left;width:650px;text-indent:30px;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li .news-date{float:right;width:90px;text-align:center;overflow:hidden;_zoom:1;}
.problem-con .problem-list ul li.newsbg{height:33px;line-height:33px;background:#f2f2f2;background-image:none;color:#f00;}
.problem-con .problem-list ul li.newsbg .news-title{float:left;width:500px;text-indent:30px;}
.problem-con .problem-list ul li.newsbg .news-date{float:right;width:100px;text-align:center;}
/* 荣誉资质 */
.honor{width:890px;}
.honor .list{width:880px;height:auto;overflow:hidden;_zoom:1;margin-bottom:10px;}
.honor .list ul li{float:left;width:168px;text-align:center;padding:3px;border:1px solid #ccc; margin:15px 15px 0px 28px;_margin:15px 15px 0px 20px}
.honor .list ul li .pic{height:150px;}
.honor .list ul li .pic a{height:150px;display:block;}
.honor .list ul li .txt{height:20px;line-height:20px;overflow:hidden;background:#f2f2f2;margin-top:10px;}
.honor .list ul li h3{height:25px;line-height:25px;overflow:hidden;}
/* 内页技术资料*/
.zl_ul{width:860px;margin:10px auto;}
.zl_ul ul li{height:30px;line-height:30px;border-bottom:1px dotted #ccc;}
.zl_ul ul li span.bt{width:80px;display:block;float:left;}
.zl_ul ul li span.txt{width:600px;height:30px;display:block;float:left;overflow:hidden;}
.zl_ul ul li span.sj{width:70px;float:right;}
/*内页 产品列表*/
.prolist .con{padding:0 0 20px 0;overflow:hidden;_zoom:1;}
.prolist .con .list{overflow:hidden;_zoom:1;}
.prolist .con .list ul{}
.prolist .con .list ul li{border:1px rgb(221,221,221) solid;width:184px;display:inline;margin:5px 10px 5px 18px;float:left;text-align:center;padding:3px;}
.prolist .con .list ul li .pic{height:164px;}
.prolist .con .list ul li .pic a{height:164px;display:block;}
.prolist .con .list ul li .txt{line-height:30px;color:rgb(102,102,102);background:rgb(240,240,240);height:30px;overflow:hidden;}
/*内页联系我们*/
.contacts .con{padding:15px 20px;height:470px;font-size:15px;color:#000;line-height:2em;background:#fff;background:url(../nyimages/contactbg1.jpg) no-repeat top;}
/*.contacts .con span{float:right}*/
.contacts .con .laycont{margin-top:100px;_margin-top:110px;}
.contacts .con .laycont p{margin-left:65px;}
.txtcontp{font-size:14px;font-weight:bold;}
/*内页关于我们产品分类 */
.container{width:1100px;overflow:hidden;zoom:1; margin-top:10px;}
.container .top{float:left;width:200px;}
.container .pro{width:200px;height:35px;background:url(../images/categorybg.jpg);}
.container .pro p{font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.container .bum{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;}
.container .bum ul{margin-bottom:3px;}
.container .bum ul li{height:25px;line-height:25px;text-indent:10px;width:200px;background:url(../nyimages/libg1.jpg) no-repeat;}
.container .bum ul li a{overflow:hidden;zoom:1;padding-left:20px;}
.container .bum ul li a:hover{color:#1c67c5}
/*内页产品展示左侧*/
.container .left{float:left;width:200px;}
.container .pro{width:200px;height:35px;background:url(../images/categorybg.jpg);}
.container .pro p{font-size:14px;font-weight:bold;color:#FFF;padding-left:20px;height:35px;line-height:35px;}
.container .bum{width:198px;background:#fff;overflow:hidden;zoom:1;border:1px solid #dfdfdf;border-top:0;}
.container .bum ul{margin-bottom:3px;}
.container .bum ul li{height:25px;line-height:25px;text-indent:10px;width:200px;background:url(../images/libg1.jpg) no-repeat;}
.container .bum ul li a{overflow:hidden;zoom:1;padding-left:20px;}
.container .bum ul li a:hover{color:#1c67c5}
/*网站地图*/
.map{width:1100px;margin:auto; margin-bottom:10px;overflow:hidden;zoom:1;border:1px solid #ccc;background:#fff; margin-top:10px;}
.map .top{width:1100px;height:33px;background:url(../nyimages/productsbg.jpg);overflow:hidden;_zoom:1}
.map .top h1{font-size:16px;color:#000;float:left;font-weight:bold;padding-left:20px;height:30px;line-height:30px;}
.map .position1{height:30px;line-height:30px;float:right;margin-right:20px;color:#666}
.map .bum{width:1100px;margin-top:10px;}
.map .bum .con{width:1100px;height:30px;background:url(../nyimages/productsbg.jpg);border-top:1px solid #ccc}
.map .bum .con p{font-size:14px;color:#000;float:left;font-weight:bold;padding-left:40px;height:30px;line-height:30px;background:url(../images/a.jpg) no-repeat 20px 8px;}
.map .cpksdh1{width:1003px;height:auto;margin:auto;margin-top:10px;}
.map .cpksdh1_top{font-size:14px;height:20px;color:#6C0;padding-top:10px;padding-left:20px;}
.map .cpksdh1_top h1{font-size:14px;font-weight:bold;color:#6C0;}
.map .cpksdh1_con{width:973px;margin:auto;overflow:hidden;margin-left:20px;}
.map .cpksdh1_con ul li{float:left;padding-left:20px;color:#666;line-height:30px;width:100px;height:30px;overflow:hidden;}
/*内页 产品详细页上面*/
.prodetail .picinfo{margin:auto;overflow:hidden;_zoom:1;margin-bottom: 30px;}
.prodetail .picinfo .left{float:left;width:300px;height:300px;padding:5px;margin:10px 10px 0px 10px; overflow:hidden;}
.prodetail .picinfo .left p{text-align:center;border:1px solid #ccc;}
.prodetail .picinfo .left p a{display:block;height:298px;}

.prodetail .picinfo .left .xx_pic{width:300px;height:100px;overflow:hidden;text-align:center;margin-top:10px;}
.prodetail .picinfo .left .xx_pic ul{margin:10px 0 0 0px;width:500px;height:69px;}
.prodetail .picinfo .left .xx_pic ul li{width:69px;height:69px;float:left;margin-right:5px;border:1px solid #E6E6F2;}
.prodetail .picinfo .left .xx_pic ul li a{width:70px;height:70px;display:block;}
.prodetail .picinfo .left .xx_pic ul li a:hover{width:68px;height:68px;border:2px solid #E6E6F2;}

.prodetail .picinfo .right{float:left;width:500px;margin-right:20px;}
.prodetail .picinfo .right h1{font-size:14px;color:#000;font-weight:bold;padding-left:20px;margin:20px 0;}
.prodetail .picinfo .right .claname{margin:0 10px;padding:5px 10px;text-align:left;background-color:#FFFCE3;border:1px #ffd696 solid;}
.prodetail .picinfo .right .claname a{color:#369}
.prodetail .picinfo .right h3{font-size:14px;margin:10px 0 10px 20px;color:#666;line-height:25px;}
.prodetail .picinfo .right .cartfeedabck{margin-left:10px;}

/*内页 产品详细页下面*/
.prodetail{overflow:hidden;_zoom:1}
.prodetail .detail{overflow:hidden;_zoom:1;background:url(../nyimages/xiangxibt.jpg) no-repeat;margin:10px 10px 0 10px;}
.prodetail .detail .tit{font-size:14px;font-weight:bold;height:28px;line-height:28px;padding-left:15px;color:#FFF;}
.prodetail .detail .content{color:#666;font-size:14px;margin-top:10px;line-height:25px;padding-bottom:10px;}
.prodetail .goback{width:860px;height:40px;border:1px solid #ccc;margin:5px auto; margin-top:10px;text-align:center;}
.prodetail .goback a{text-align:center;font-size:14px;height:40px;line-height:40px;}
.prodetail .goback a .back{color:#F00;text-align:center;font-size:14px;height:40px;line-height:40px;padding-left:300px;}
.prodetail .nextprev{width:860px; margin:5px auto; border:1px solid #ccc;color:#666;border:1px solid #ccc;margin-top:10px;height:35px;line-height:35px;background:url(../nyimages/aboutbg.gif) repeat-x left bottom;text-align:center;}
.prodetail .xgcp{overflow:hidden;_zoom:1;margin-top:10px;width:862px; margin:5px auto; border:1px solid #ccc;height:auto;margin-bottom:10px;padding-bottom:10px;}
.prodetail .xgcp .tit{padding-left:15px;color:#666;font-size:12px;font-weight:bold;background:url(../nyimages/aboutbg.gif) repeat-x left bottom;line-height:35px;height:35px;}
.prodetail .xgcp ul{}
.prodetail .xgcp ul li{width:160px;height:160px;float:left;border:1px solid #ccc;text-align:center;padding:3px;margin-top:8px;margin-left:30px; _margin-left:20px; margin-right:10px; _margin-right:13px}
.prodetail .xgcp ul li .pic{height:140px;}
.prodetail .xgcp ul li .pic a{display:block;height:140px;}
.prodetail .xgcp ul li .txt{height:20px;line-height:20px;background:#cccccc;text-align:center;overflow:hidden;}
/*您的位置*/
.position{float:right;padding-right:10px;color:#999}
.products-nav{border:1px #eee solid;background-color:#f9f9f9;margin:10px;padding:10px;overflow:hidden;zoom:1}
.products-nav dt{float:left;margin-right:10px;}
.products-nav dd{float:left;color:#bbb}
.products-nav dd a:hover{color:#f60}
.pro-search{padding:10px 0;clear:both}
/* 联系我们 */
.contact{width:890px;}
.contact-tit{height:33px;line-height:33px;background:url(../nyimages/jinpinbg.jpg);text-indent:10px;}
.contact-tit h3{font-size:16px;color:#684831;}
.contact-con{overflow:hidden;zoom:1;background:url(../nyimages/contactbg1.jpg) no-repeat;width:790px;font-size:15px;color:#666;line-height:2em}
.netsales{text-align:center;padding-top:450px}
.aboutus-con span{float:right}
.contactus{color:#333;float:left;width:500px;font-size:14px;line-height:1.8em;padding-left:145px;padding-top:120px;height:290px;}
.line{line-height:2.2em;margin-bottom:5px}
.contactcompany{font-size:14px;color:#333;font-weight:bold}
.contactsize{font-size:14px}
.contactline{border-bottom:1px dashed #ccc;margin-bottom:5px;width:440px;}
.contactflash{float:right}
/*内页*/
.border-ddd{border:1px #ddd solid;}
.clr10{clear:both;height:10px}
.clr5{clear:both;height:5px}
/*分页*/
.itemfy{text-align:center;margin-bottom:20px;line-height:30px;height:30px;font-size:12px;}
.itemfy a{border:1px solid #ccc;padding:3px 5px;text-decoration:none;background:#FeFeFe;}
.itemfy a:hover{border:1px solid #f60;color:#f00}
.itemfy .pcurrent a{border:1px solid #f60;font-weight:bold;background:#FfF0F0}
.itemfy .styinvalid a:hover{border:1px solid #ccc;}
.itemfy .pmsg{display:inline;padding:5px;color:#666}
.itemfy .tip{display:none;}
.pageclick a{width:22px;border:1px solid #f60;height:20px;display:inline-block;margin:0 1px;}
.pagestyle a{width:60px;border:1px solid #ccc;height:20px;display:inline-block;margin:0 1px;}
.pagestyle a:hover{width:60px;border:1px solid #f60;height:20px;display:inline-block;margin:0 1px;}
/*分页*/

/* 返回顶部 */
.actGotop{position:fixed;_position:absolute;bottom:100px;right:130px;width:58px;height:62px;display:none;}
.actGotop a,.actGotop a:link{width:58px;height:62px;display:inline-block;background:url(../nyimages/top1.jpg) no-repeat;outline:none;}
.actGotop a:hover{background:url(../nyimages/top2.jpg) no-repeat;outline:none;}

.toppic{height: 250px;text-align: center;margin-top: 10px;}

.lntit{width: 830px;height: 41px;padding: 0 10px;}
.lntit p{width: 100px;height: 40px;position: relative;float: left;margin-right: 5px;border: 1px solid #ccc;border-radius: 3px 3px 0 0;border-bottom: 0;line-height: 40px;text-align: center;font-size:16px;z-index: 9;background: #f0f0f0;}
.lntit p.on{z-index: 11;font-weight: bold;background:#fff;}
.lncon{z-index: 10;position: relative;margin-top: -1px;border-top:1px solid #ccc;padding: 20px 10px;width: 830px;display: none;}
.lncon.on{display: block;}

.dangjian .goback{margin: 15px;background: #fafafa;}

.dangjian .con{padding: 15px 15px 20px;}
.dangjian .con ul li{width: 100%;height: 49px;line-height: 50px;border-bottom: 1px dotted #999;overflow: hidden;}
.dangjian .con ul li a{width: 700px;float: left;padding-left: 10px;font-size: 16px;color: #666;display: block;}
.dangjian .con ul li:hover a{color: #0063bc;}
.dangjian .con ul li p{display: block;width: 115px;height: 50px;float: right;color: #999;padding-left: 20px;background: url(../images/ico1.png) left center no-repeat;font-size: 14px;font-family: Arial;}


#LXB_CONTAINER{top: 415px!important;}
.page_ewm{width:140px;height:160px;position: fixed;right:0;top:250px;}